body { 
    background-color: rgb(53, 129, 106);
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    
}


.menu-01 {
    position: relative;
    width: 100%;
    z-index: 22;
    margin-top: 0px;
    text-align: center;
}

.menu-02 {
    position: relative;
    width: 100%;
    z-index: 22;
    text-align: center;
}

.rol{
    position: relative;
   }

.imagem-top {
    z-index: 1;
    position: relative;
    margin-top: 0%;
}

.conteiner {
    position: absolute;
    margin-top: -400px;
    z-index: 23;
}

.bt-01 {
    height: 20%;
    width: 20%;
}

.bt-mais-01 {
    height: 30%;
    width: 30%;
}

.iden-paginas {
    height: auto;
    width: 100%;
}

.bt-redes-sociais {
    height: 20%;
    width: 20%;
}

.redes-sociais-peq {
  position: relative;
  text-align: center;
  width: 100%;
}

.bt-logo-redes-sociais {
    position: relative;
    height: 10%;
    width: 10%;
    text-align: center;
}

.bt-segmento {
    width: 100%;
}

.video-01 {
    position: relative;
    height: 100%;
}

.h1-eventos {
    text-align: left;
    color: rgb(255, 255, 255);
    font-size: 50px;
    margin-bottom: 5px;
    margin-left: 30px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.banner-01 {
    width: 100%;
}

.txt-img-home {
    width: 100%;
    margin-top: 0px;
    padding-bottom: 0px;
    margin-bottom: -17px;
}

.img-home {
    text-align: center;
    width: 95%;
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 0%;
    border: 5px solid rgb(255, 255, 255);
    border-radius: 0px 40px 40px 40px;
}

.txt-img-home-tv {
    width: 100%;
    margin-bottom: -10px;
    padding-bottom: 0px;
}

.texto-home {
    text-align: left;
    color: rgb(252, 252, 252);
    font-size: 40px;
    margin: 10px 30px 30px 30px;
    margin-bottom: 5px;
    font-family: Arial, Helvetica, sans-serif;
}


.texto-pagina {
    text-align: left;
    color: rgb(252, 252, 252);
    font-size: 40px;
    margin: 10px 30px 30px 30px;
    margin-bottom: 5px;
    font-family: Arial, Helvetica, sans-serif;
}

.h1 {
    text-align: left;
    color: rgb(73, 73, 73);
    font-size: 50px;
    margin-bottom: 5px;
    margin-left: 30px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.h1-02 {
    text-align: left;
    color: rgb(255, 255, 255);
    font-size: 50px;
    margin-bottom: 5px;
    margin-left: 30px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

/* Area que controla a seção de vídeo nas paginas com a class video-pagina */
.video-pagina {
    position: relative;
    height: auto;
    width: 100%;
}

.texto-pagina-02 {
    text-align: left;
    color: rgb(54, 54, 54);
    font-size: 40px;
    margin: 10px 30px 30px 30px;
    margin-bottom: 5px;
    font-family: Arial, Helvetica, sans-serif;
}

.rodape-02 {
    text-align: center;
    color: rgb(66, 66, 66);
    font-size: 30px;
    margin-bottom: 5px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.img-instalar {
    text-align: center;
    align-items: center;
    width: 95%;
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 0%;
    border: 5px solid rgb(255, 255, 255);
    border-radius: 40px 40px 40px 40px;
}

/* Area cadastro-pizza */
.cadastro-pizza {
    position: relative;
    width: 100%;
    height: auto;
}

.texto-maior {
    text-align: left;
    color: rgb(255, 255, 255);
    font-size: 60px;
    margin-bottom: 5px;
    margin-left: 30px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.texto-maior-02 {
    text-align: left;
    color: rgb(255, 145, 0);
    font-size: 60px;
    margin-bottom: 5px;
    margin-left: 30px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.bloquear {
    display: none;
}

.bt-logo-peq {
   width: 100%;
   height: auto;
}

/* Area borda texto fundo branco */
.borda-texto {
    position: relative;
    justify-content: center;
    align-items: center;
    width: 91%;
    justify-content: center;
    padding: 10px 10px 40px 10px;
    border-top: 0px solid;
    border-right: 3px solid;
    border-left: 3px solid;
    border-bottom: 3px solid;
    border-color: rgb(173, 173, 173);
    background-color: rgb(255, 255, 255);
    margin: -22px 30px 30px 30px;
    border-radius: 30px 30px 30px 30px;

}

/* Area borda texto fundo incolor */
.borda-texto-02 {
    position: relative;
    align-items: center;
    width: 90%;
    padding: 10px 10px 30px 10px;
    border-top: 0px solid;
    border-right: 3px solid;
    border-left: 3px solid;
    border-bottom: 3px solid;
    border-color: rgb(255, 255, 255);
    margin: 10px 30px 30px 30px;
    border-radius: 0px 0px 30px 30px;
}

.borda-texto-03 {
    position: relative;
    justify-content: center;
    align-items: center;
    width: 91%;
    justify-content: center;
    padding: 10px 10px 40px 10px;
    border-top: 0px solid;
    border-right: 3px solid;
    border-left: 3px solid;
    border-bottom: 3px solid;
    border-color: rgb(173, 173, 173);
    background-color: rgb(255, 255, 255);
    margin: 10px 30px 30px 30px;
    border-radius: 30px 30px 30px 30px;

}

.rodape {
    text-align: center;
    color: rgb(255, 255, 255);
    font-size: 30px;
    margin-bottom: 5px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

div {
    position: fixed;
    width: 100%;
}

img {
    width: 100%;
}

button {
    width: 100%;
    height: auto;
    text-align: center;
    color: transparent;
}

.classificacao {
    position: relative;
    width: 100%;
    height: auto;
    text-align: left;
}